<!DOCTYPE html>
<html>
<head>
	<title>Event-listener example in javascript</title>
	
</head>
<body>
<h1>click the button to view the text on paragraph</h1>
<button id="btn">click me</button>
<p id="demo"></p>
<script type="text/javascript" src="event_listener.js"></script>
</body>
</html>